using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace TravelAroundRussia.Views;

public partial class MainHotelPage : UserControl
{
    public MainHotelPage()
    {
        InitializeComponent();
    }
}